Temp Projects - Tasks #12236

Run Daily Transaction Report in our server
11/03/2023 08:11 PM - Rijas P

Status: Closed Start date: 11/03/2023
Priority: Normal Due date:

Assignee: Rijas P % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear ljaz,

Please run the menu for daily transaction report on our server.

History

#1 - 11/04/2023 02:04 PM - ljas Ahammed

- Assignee changed from ljas Ahammed to Noufal K

Dear Admins, please run.

Noufal K Please approve.

#2 - 11/04/2023 05:10 PM - Noufal K

- Assignee changed from Noufal K to System Admins Team

approved.

#3 - 11/05/2023 08:39 PM - Sharil Ali

- Assignee changed from System Admins Team to Ashig K
Ashiq

Please do the needful.

#4 - 11/05/2023 10:31 PM - Ashiq K

- Status changed from New to In Progress

- Assignee changed from Ashiq K to System Admins Team
Menu_Daily_Transaction_Report.sql ran in euro server
Output :

INSERT 0 1
INSERT 0 1

#5 - 11/06/2023 09:12 AM - Sharil Ali

- Assignee changed from System Admins Team to ljas Ahammed

#6 - 11/06/2023 10:29 AM - ljas Ahammed
- Status changed from In Progress to Resolved

- Assignee changed from ljas Ahammed to Rijas P

Dear Rijas, Added the report. Please check it.

#7 - 11/09/2023 03:00 PM - Rijas P

- Status changed from Resolved to Closed
Done, thanks.

#8 - 05/21/2024 04:04 PM - SHAIJAL EDAVANA
- Tracker changed from Bug to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Others)
